/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4zN-dX-u6o"; */
"4zN-dX-u6o.title" = "Étiquette";

/* Class = "NSButton"; ibShadowedToolTip = "Dismiss popover"; ObjectID = "J2S-g2-LnG"; */
"J2S-g2-LnG.ibShadowedToolTip" = "Fermer la fenêtre surgissante";
